@charset "utf-8";

/* ------------------------------------------------------------
	
	filename:	platform.css
	created:	061219
	update:		110322
	
------------------------------------------------------------ */

/* ------------------------------------------------------------ テキスト関連設定 */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
th,
td,
pre,
caption,
address {
	line-height: 1.5;
	font-size: 120%;
	color: #333;
}

ol li,
ul li { list-style: none; }

/* 入れ子対応 */
p input,
p select,
p textarea,
li p,
li li,
li dt,
li dd,
li input,
li select,
li textarea,
dd p,
dd li,
dd dt,
dd dd,
dd input,
dd select,
dd textarea,
th p,
th li,
th dt,
th dd,
th input,
th select,
th textarea,
td p,
td li,
td dt,
td dd,
td input,
td select,
td textarea { font-size: 100%; }

/* 強調スタイル */
em { background-color: #FFCCFF; }

strong { font-weight: bold; }
strong.attention { color: #d00000; }

/* リンクスタイル */
a {
	text-decoration: underline;
}
a:link { color: #01508b; }
a:visited {	color: #7d010b; }
a:hover,
a:active { color: #0072c7; }


/* ------------------------------------------------------------ プラットフォーム */

body {
	text-align: center;
	background-color: #dedede;
	background-image: url(/jp/common/images/bg-body.gif);
	background-position: 0 0;
	background-repeat: repeat;
	zoom: 1;
	position: relative;
}

div#platform {
	width: 960px;
	height: auto;
	margin: 0 auto;
	text-align: left;
}
div#platform.typeP { width: 744px; }

ul#skipNav,
div#analyzer { display: none; }


/* メインコンテンツエリア */

div.typeD div#contents {
	/* float: right; */
	width: 744px;
	margin: 0 auto;
}
div.typeS div#contents {
	clear: both;
	width: 960px;
}
div.typeP div#contents {
	clear: both;
	width: 744px;
}

div#contents div#mainContents {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
	background-position: 0 0;
	background-repeat: repeat-y;
	border-top: solid 1px #e6e6e6;
	border-bottom: solid 1px #e6e6e6;
	zoom: 1;
}

div.typeD div#contents div#mainContents,
div.typeP div#contents div#mainContents {	background-image: url(/jp/common/images/bg-maincontents-d.gif); }

div.typeS div#contents div#mainContents {	background-image: url(/jp/common/images/bg-maincontents-s.gif); }

/* サイドバーエリア */

div#nav { 
	width: 216px;
	float: left;
}

/* ------------------------------------------------------------ ヘッダ */

div#header { margin: 0; }

div#header p.siteID,
div#header h1.siteID {
	float: left;
	width: 216px;
	margin: 0;
	padding-top: 63px;
	padding-bottom: 38px;
	text-align: left;
	font-size: 150%;
	line-height: 1.0;
}

* html div#header p.siteID,
* html div#header h1.siteID {  }

*:first-child+html div#header p.siteID,
*:first-child+html div#header h1.siteID {  }

div#header ul.utilitiesNav {
	float: left;
	margin: 20px 60px 0 0;
}

div#header ul.utilitiesNav li {
	float: left;
	height: 10px;
	overflow: hidden;
	position: relative;
	font-size: 10%;
	line-height: 1.0;
	margin-right: 12px;
}
div#header ul.utilitiesNav li a img{
	position: relative;
	top: 0;
}
div#header ul.utilitiesNav li a:hover img{
	top: -10px;
}

div#header dl {
	float: left;
	margin: 14px 0 0 0;
}
div#header dl dt {
	float: left;
	border-right: solid 1px #cdcbc5;
	margin-right: 8px;
	margin-top: 6px;
	padding-right: 8px;
	font-size: 10%;
	line-height: 1.0;
}
div#header dl dd {
	float: left;
	font-size: 10%;
	line-height: 1.0;
}
div#header dl dd a img {
	position: relative;
	top: 0;
}
div#header dl.fontSize {
	visibility: hidden;
	margin-right: 15px;
}
div#header dl.fontSize dd {
	overflow: hidden;
	position: relative;
	margin-top: 3px;
	height: 17px;
}
div#header dl.fontSize dd a img {
	position: static;
}
div#header dl.fontSize dd a:hover img,
div#header dl.fontSize dd a.hover img {
	position: relative;
	top: -17px;
}
div#header dl.fontSize dd.current a img {
	position: relative;
	top: -34px;
}
div#header dl.language {
	position: relative;
	z-index: 2;
}
div#header dl.language dd ul{
	position: relative;
}
div#header dl.language dd ul li {
	display: none;
	width: 60px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
div#header dl.language dd ul li.en { top: 24px; }
div#header dl.language dd ul li.cn { top: 47px; }
div#header dl.language dd ul li.cht { top: 71px; }
div#header dl.language dd ul li.kr { top: 95px; }
div#header dl.language dd:hover ul li {
	display: block;
}

div#header dl.language dd ul li.current {
	display: block;
}
div#header dl.language dd ul li.current a img {
	left: 0;
}
div#header dl.language dd ul li a img,
div#header dl.language dd:hover ul li a img,
div#header dl.language dd:hover.current ul li a img {
	left: -60px;
}
div#header dl.language dd ul li a:hover img,
div#header dl.language dd:hover ul li a:hover img {
	left: -120px;
}

div#header form {
	float: right;
	margin: 14px 0;
}
div#header form p {
	float: left;
	font-size: 100%;
}
div#header form p input.txtArea {
	width: 148px;
	height: 13px;
	padding: 6px 5px 4px 5px;
	color: #9e9a8d;
	background-color: #FFFFFF;
	border: none;
}
* html div#header form p input.txtArea {
	margin-top: -1px;
	width: 158px;
	height: 23px;
	font-size: 94%;
}
*:first-child+html div#header form p input.txtArea {
	margin-top: -1px;
}
div#header form p.btn {
	width: 23px;
	height: 23px;
	overflow: hidden;
	position: relative;
}
div#header form p.btn input {
	position: relative;
	top: 0;
}
div#header form p.btn input:hover {
	top: -23px;
}

* html div#header p input.txtArea { vertical-align: bottom; }

/* ポップアップ */
div#platform.typeP div#header p.siteID {
	float: left;
	width: 216px;
	margin: 0;
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: left;
}
div#platform.typeP div#header p.btn {
	display: none;
	float: right;
	position: relative;
	width: 127px;
	height: 25px;
	overflow: hidden;
	margin-top: 35px;
	cursor: pointer;
}
div#platform.typeP div#header p.btn:hover img {
	position: relative;
	top: -25px;
}



/* ------------------------------------------------------------ グローバルナビ */
div#globalNav {
	width: 744px;
	float: right;
}

div#globalNav ul {
	background-color: #555e61;
	background-image: url(/jp/common/images/gn-bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: solid 1px #505a63;
}

div#globalNav ul li {
	float: left;
	height: 47px;
	overflow: hidden;
	padding-right: 2px;
	position: relative;
	background-image: url(/jp/common/images/gn-bg-line.png);
	background-position: 100% 13px;
	background-repeat: no-repeat;
}
div#globalNav ul li.lastChild {
	padding-right: 0;
	background-image: none;
}
div#globalNav ul li a img {
	position: relative;	
	top: 0;
}
div#globalNav ul li a:hover img,
div#globalNav ul li.current a img {
	top: -50px;
}
div#globalNav ul.subNav {
	background-color: #606467;
	background-image: none;
	margin-bottom: 10px;
	padding: 9px 0 10px 418px;
	border-top: solid 1px #cfdb00;
	font-size: 10%;
	line-height: 1.0;
}
div#globalNav ul.subNav li {
	height: 10px;
	padding-right: 0;
	text-indent: 20px;
	background-image: none;
}
div#globalNav ul.subNav li a img {
	position: relative;
	top: 0;
}
div#globalNav ul.subNav li a:hover img,
div#globalNav ul.subNav li.current a img {
	top: -10px;
}

/* ------------------------------------------------------------ トピックパス */
div#contents div.topicPath {
	clear: both;
	width: 744px;
	margin-bottom: 10px;
}

/* 基本設定 */
div#contents div.topicPath ul {
	margin: 0;
}

div#contents div.topicPath ul li {
	vertical-align: middle;
	/* IE対応 */
	white-space: nowrap;
	float: left;
	font-size: 100%;
	margin: 0 10px 0 0;
	padding-left: 14px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-position: -230px -185px;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #666666;
}

div#contents div.topicPath ul li a {
	font-weight: normal;
	text-decoration: none;
	color: #666666;
}
div#contents div.topicPath ul li a:hover {
	text-decoration: underline;
}
div#contents div.topicPath ul li.firstChild {
	background-image: none;
	padding-left: 0;
}

div#contents div.topicPath ul li strong { font-weight: normal; }

/* ------------------------------------------------------------ SEOエリア*/

div#contents div.seo {
	margin-top: 10px;
	border: solid 1px #c9c6c6;
}
div#contents div.seo div.inner {
	border-top: solid 1px #eeecec;
	border-left: solid 1px #eeecec;
	padding: 9px 10px 10px 9px;
}
div#contents div.seo div.inner h2{
	padding-bottom: 9px;
	margin-bottom: 10px;
	font-weight: bold;
	background-image: url(/jp/common/images/bg-h2-seo.png);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
div#contents div.seo div.inner h3{
	margin: 7px 0;
	font-weight: bold;
	font-size: 100%;
}
div#contents div.seo div.inner ul li{
	display: inline;
	margin-right: 10px;
	padding-right: 6px;
	font-size: 100%;
	border-right: solid 1px #6f787e;
}

/* ------------------------------------------------------------ ローカルナビ */
div#nav div.localNav { margin-top: 29px; }

div#nav div.localNav dl { margin: 0 16px 0 0; }

/* カテゴリトップ */

div#nav div.localNav dl dt {
	padding: 0 0 20px 7px;
	margin-bottom: 3px;
}

/* 第3階層 */

div#nav div.localNav dl dd {
	margin-bottom: 20px;
}
div#nav div.localNav dl dd ul li {
	margin-bottom: 3px;
	width: 200px;
	overflow: hidden;
	position: relative;
	line-height: 0;
	font-size: 0;
}
div#nav div.localNav dl dd ul li a {
	display: block;
	background-color: #fff;
}
div#nav div.localNav dl dd ul li a:hover,
div#nav div.localNav dl dd ul li.current a {
	background-color: #E7ED7F;
}
div#nav div.localNav dl dd ul li a img {
	position:relative;
	left: 0;
}
div#nav div.localNav dl dd ul li a:hover img,
div#nav div.localNav dl dd ul li.current a img {
	left: -200px;
}

/* 第4階層 */

div#nav div.localNav dl dd ul li ul {
	margin-left: 20px;
	display: none;
}
div#nav div.localNav dl dd ul li ul li {
	margin-top: 1px;
	margin-bottom: 0;
	width: 180px;
}
div#nav div.localNav dl dd ul li.current ul li a {
	background-color: #fff;
}
div#nav div.localNav dl dd ul li ul li a img,
div#nav div.localNav dl dd ul li.current ul li a img {
	position: relative;
	left: 0;
}
div#nav div.localNav dl dd ul li.current ul li a:hover,
div#nav div.localNav dl dd ul li ul li.current a {
	background-color: #E7ED7F;
}
div#nav div.localNav dl dd ul li ul li a:hover img,
div#nav div.localNav dl dd ul li ul li.current a img {
	left: -180px;
}

/* カレンダー */

div#nav div.localNav dl dd div.calendar {
	height: 240px;
	padding: 0 10px;
	border-bottom: solid 3px #eeeee9;
	background-color: #fff;
}

* html div#nav div.localNav dl dd div.calendar { height: 243px; }

div#nav div.localNav dl dd div.calendar p.month {
	margin-bottom: 10px;
	padding: 5px 0;
	border-bottom: solid 1px #eeeee9;
	text-align: center;
}
div#nav div.localNav dl dd div.calendar ul {
	clear: both;
	margin: 0 10px 7px;
}
div#nav div.localNav dl dd div.calendar ul li { border: none; }
div#nav div.localNav dl dd div.calendar ul li a:hover { background-image: none; }
div#nav div.localNav dl dd div.calendar ul li a:hover img { left: 0!important; }
div#nav div.localNav dl dd div.calendar ul.monthNav li {
	float: left;
	width: 33%;
	text-align: center;
}
div#nav div.localNav dl dd div.calendar ul.monthNav li.prev { text-align: left; }
div#nav div.localNav dl dd div.calendar ul.monthNav li.next { text-align: right; }
div#nav div.localNav dl dd div.calendar table { margin: 0 9px 5px; }
div#nav div.localNav dl dd div.calendar table th,
div#nav div.localNav dl dd div.calendar table td {
	border: solid 1px #d5cfcc;
	background-color: #ffffff;
	line-height: 1.0;
	font-size: 100%;
}
div#nav div.localNav dl dd div.calendar table th.holiday,
div#nav div.localNav dl dd div.calendar table td.holiday { background-color: #f2e2e2; }
div#nav div.localNav dl dd div.calendar table th.saturday,
div#nav div.localNav dl dd div.calendar table td.saturday { background-color: #e2eff2; }
div#nav div.localNav dl dd div.calendar table td.today { background-color: #3eb034; }

div#nav div.localNav dl dd div.calendar ul.legend {
	margin-bottom: 0;
	padding-bottom: 10px;
}
div#nav div.localNav dl dd div.calendar ul.legend li {
	display: inline;
	width: auto;
	margin-right: 10px;
}

/* モジュール共通 */

div#nav div.searchForm,
div#nav div.history,
div#nav div.hub {
	margin: 0 16px 10px 0;
	background-color: #e2e6e1;
	border: solid 1px #d4dbd3;
}
div#nav div.searchForm dl,
div#nav div.history dl,
div#nav div.hub dl {
	padding: 8px 9px 14px 8px;
	border-top: solid 1px #ebeeed;
	border-left: solid 1px #ebeeed;
	zoom: 1;
}
div#nav div.searchForm dl dt,
div#nav div.hub dl dt { margin-bottom: 10px; }
div#nav div.searchForm dl dd,
div#nav div.history dl dd,
div#nav div.hub dl dd { font-size: 100%; }

/* 検索窓 */

div#nav div.searchForm dl dd form { margin-top: 10px; }

div#nav div.searchForm dl dd ul.searchType{ clear: both; }
div#nav div.searchForm dl dd ul.searchType li {
	float: left;
	margin-bottom: 5px;
}

div#nav div.searchForm dl dd p { font-size: 100%; }

div#nav div.searchForm dl dd p.search,
div#nav div.searchForm dl dd p.btn { float: left;}
*:first-child+html div#nav div.searchForm dl dd p.btn { margin-top: 2px;}

div#nav div.searchForm dl dd p input.txtArea {
	width: 145px;
	height: 13px;
	padding: 6px 5px 4px 5px;
	background-color: #FFFFFF;
	border: none;
}
div#nav div.searchForm dl dd p input.txtArea:focus {
	color: #9e9a8d;
	color: #333333;
}
* html div#nav div.searchForm dl dd p input.txtArea {
	margin-top: -1px;
	width: 155px;
	height: 23px;
	font-size: 94%;
}
div#nav div.searchForm dl dd p.btn {
	width: 23px;
	height: 23px;
	overflow: hidden;
	position: relative;
}
div#nav div.searchForm dl dd p.btn input {
	position: relative;
	top: 0;
}
div#nav div.searchForm dl dd p.btn input:hover { top: -23px; }

/* レストラン&フード用 */

div#nav div.searchForm dl dd form#restaurantSearch p.search { float: none; }
div#nav div.searchForm dl dd form#restaurantSearch p input.txtArea {
	width: 168px;
	height: 13px;
}
* html div#nav div.searchForm dl dd form#restaurantSearch p input.txtArea {
	width: 178px;
	height: 23px;
}
div#nav div.searchForm dl dd form#restaurantSearch div.btn {
	margin-top: 10px;
	padding: 2px;
	background-image: url(/jp/common/images/ln-bg-searchbtn.png);
	background-repeat: repeat;
	background-position: 0 0;
}
div#nav div.searchForm dl dd form#restaurantSearch div.btn p {
	height: 17px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
div#nav div.searchForm dl dd form#restaurantSearch div.btn p input {
	position: relative;
	top: 0;
}
div#nav div.searchForm dl dd form#restaurantSearch div.btn p input:hover { top: -17px; }

/* 検索オプション */

div#nav div.searchForm dl dd div.searchOption {
	padding-top: 10px;
	margin-top: 8px;
	background-image: url(/jp/common/images/bg-h2-seo.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}
div#nav div.searchForm dl dd div.searchOption dl {
	padding: 2px;
	border: none;
	background-color: #e0dfdd;
}
div#nav div.searchForm dl dd div.searchOption dl dt {
	padding: 2px 7px;
	margin-bottom: 0;
	background-color: #cdc9c6
}
div#nav div.searchForm dl dd div.searchOption dl dd { margin-bottom: 10px; }
div#nav div.searchForm dl dd div.searchOption dl dd.lastChild { margin-bottom: 0; }

div#nav div.searchForm dl dd div.searchOption dl dd {
	margin: 5px 7px;
}
div#nav div.searchForm dl dd div.searchOption dl dd ul li {
	float: left;
	width: 50%;
	margin-bottom: 3px;
}
div#nav div.searchForm dl dd div.searchOption dl dd ul li.odd {
	clear: both;
}
div#nav div.searchForm dl dd div.searchOption dl dd ul li input {
	float: left;
}
div#nav div.searchForm dl dd div.searchOption dl dd ul li label {
	display: block;
	margin-left: 1.5em;
	margin-right: 8px;
}
div#nav div.searchForm dl dd div.searchOption dl dd p {
	clear: both;
}
div#nav div.searchForm dl dd div.searchOption dl dd p select {
	padding: 2px;
	width: 160px;
}
div#nav div.searchForm dl dd p.optionOpen,
div#nav div.searchForm dl dd p.optionClose {
	padding-top: 10px;
	margin-top: 8px;
	font-size: 100%;
	background-image: url(/jp/common/images/bg-h2-seo.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}
div#nav div.searchForm dl dd p.optionClose { display: none; }

/* 足跡 */

div#nav div.history dl dd p.deleteBtn {
	display: none;
	text-align: right;
	margin-bottom: 10px;
	margin-top: -18px;
	cursor: pointer;
}
div#nav div.history dl dd ul {
	padding: 1px;
	background-color: #c6cac6;
}
div#nav div.history dl dd ul li {
	margin-bottom: 1px;
	padding: 2px;
	background-color: #f0f3f2;
	border: solid 1px #ffffff;
	clear: both;
	min-height: 50px;
}
* html div#nav div.history dl dd ul li {
	height: 54px;
}

div#nav div.history dl dd ul li.lastChild {
	margin-bottom: 0;
}
div#nav div.history dl dd ul li p {
	margin: 0 0 0 58px;
	line-height: 1.3;
}
div#nav div.history dl dd ul li p.image {
	float: left;
	width: 50px;
	margin: 0;
}
div#nav div.history dl dd ul li p.links {
	margin-top: 0;
	padding-left: 8px;
	background-image:url(/jp/common/images/bg-icons.png);
	background-position: -30px -385px;
	background-repeat: no-repeat;
}


/* HUB */
div#nav div.hub dl dd img {
	border: solid 1px #f0f3f2;
}
div#nav div.hub dl dd dl {
	margin-top: 10px;
	margin-bottom: 5px;
	border: none;
	background-color: #f0f3f2;
}
div#nav div.hub dl dd dl dt {
	margin-bottom: 2px;
}
div#nav div.hub dl dd dl dd {
	margin-top: 0;
	margin-bottom: 8px;
	padding-left: 8px;
	background-image:url(/jp/common/images/bg-icons.png);
	background-position: -30px -385px;
	background-repeat: no-repeat;
}
div#nav div.hub dl dd.message {
	padding: 2px;
	background-color: #f0f3f2;
	border: solid 1px #eae8e8;
}
div#nav div.hub dl dd.bnrList ul li {
	list-style-type: none;
}
div#nav div.hub dl dd p.listOpen,
div#nav div.hub dl dd p.listClose {
	display: none;
	padding-top: 10px;
	margin-top: 8px;
	background-image: url(/jp/common/images/bg-h2-seo.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}

/* 開閉リンクアイコン */
div#nav div.searchForm dl dd p.optionOpen a,
div#nav div.hub dl dd p.listOpen a,
div#nav div.searchForm dl dd p.optionClose a,
div#nav div.hub dl dd p.listClose a {
	padding: 0 0 0 20px;
	display: block;
	background-image:url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
}

div#nav div.searchForm dl dd p.optionOpen a,
div#nav div.hub dl dd p.listOpen a { background-position: -250px -160px; }
div#nav div.searchForm dl dd p.optionClose a,
div#nav div.hub dl dd p.listClose a { background-position: -290px -100px; }

div#nav div.searchForm dl dd p.optionOpen a:hover,
div#nav div.hub dl dd p.listOpen a:hover { background-position: -270px -130px; }
div#nav div.searchForm dl dd p.optionClose a:hover,
div#nav div.hub dl dd p.listClose a:hover { background-position: -310px -70px; }



/* 第5/第6階層 */

div#contents div.localNav ul.lv5,
div#contents div.localNav ul.lv6 {
	clear: both;
	height: 38px;
	background-image: url(/jp/common/images/ln-bg-bottomline.png);
	background-position: 0 100%;
	background-repeat: repeat-x;
}
div#contents div.localNav ul.lv5 li,
div#contents div.localNav ul.lv6 li {
	float: left;
	position: relative;
	overflow: hidden;
	height: 38px;
	padding-right: 2px; 
	background-image: url(/jp/common/images/ln-bg-line.png);
	background-position: 100% 13px;
	background-repeat: no-repeat;
}
div#contents div.localNav ul.lv5 li.lastChild {
	padding-right: 0; 
	background-image: none;
}

div#contents div.localNav ul.lv5 li a:hover img,
div#contents div.localNav ul.lv6 li a:hover img,
div#contents div.localNav ul.lv5 li.current a img,
div#contents div.localNav ul.lv6 li.current a img {
	position: relative;
	top: -38px;
}

div#contents div.localNav ul.lv5 {
	background-color: #F4F4F4;
}
div#contents div.localNav ul.lv5 li.open a img,
div#contents div.localNav ul.lv5 li.open a:hover img {
	position: relative;
	top: -114px;
}



/* ------------------------------------------------------------ フッタ */

div#footer {
	clear: both;
	padding-top: 50px;
	padding-bottom: 30px;
}


/* ユーティリティーナビ */
div#footer ul.utilitiesNav { 
	border-bottom: solid 1px #73777a;
	padding-bottom: 10px;
	padding-left: 3px;
}
div#footer ul.utilitiesNav li {
	float: left;
	margin: 0 10px 0 0;
	overflow: hidden;
	height: 9px;
	position: relative;
	font-size: 10%;
	line-height: 1.0;
}
div#footer ul.utilitiesNav li a img {
	position: relative;
	top: 0;
}
div#footer ul.utilitiesNav li a:hover img {
	position: relative;
	top: -9px;
}

div#footer address {
	float: left;
	margin-top: 15px;
	line-height: 1.0;
	font-size:80%;
}

div#footer ul.companyLogo {
	margin-top: 10px;
	text-align: right;
}
div#footer ul.companyLogo li {
	display: inline;
	margin: 0 10px 0 0;
}
div#footer ul.companyLogo li.tmm {
	padding-top: 3px;
}
div#footer ul.companyLogo li.mitsui {
	margin: 0; 
}

/* ------------------------------------------------------------ クリアフィックス */
div#globalNav ul:after,
div#contents div.topicPath:after,
div#contents div.topicPath ul:after,
div#nav div.localNav dl dd div.calendar ul:after,
div#nav div.searchForm dl dd form:after,
div#nav div.searchForm dl dd ul.searchType:after,
div#nav div.searchForm dl dd:after,
div#footer ul.utilitiesNav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#globalNav ul,
div#contents div.topicPath,
div#contents div.topicPath ul,
div#nav div.localNav dl dd div.calendar ul,
div#nav div.searchForm dl dd form,
div#nav div.searchForm dl dd ul.searchType,
div#nav div.searchForm dl dd,
div#footer ul.utilitiesNav { display: inline-table; }

* html div#globalNav ul,
* html div#contents div.topicPath,
* html div#contents div.topicPath ul,
* html div#nav div.localNav dl dd div.calendar ul,
* html div#nav div.searchForm dl dd form,
* html div#nav div.searchForm dl dd ul.searchType,
* html div#nav div.searchForm dl dd,
* html div#footer ul.utilitiesNav { height: 1%; }

div#globalNav ul,
div#contents div.topicPath,
div#contents div.topicPath ul,
div#nav div.localNav dl dd div.calendar ul,
div#nav div.searchForm dl dd form,
div#nav div.searchForm dl dd ul.searchType,
div#nav div.searchForm dl dd,
div#footer ul.utilitiesNav {
	display: block;
	zoom: 1;
}

/* ------------------------------------------------------------ カラムセット */
div.locator { clear: both; }

div.column3A,
div.column3B,
div.column4A,
div.column4B,
div.column4C { float: left; }

div.column3A { width: 33.33%; }

div.column3B { width: 66.66%; }

div.column4A { width: 25%; }

div.column4B { width: 50%; }

div.column4C { width: 75%; }

/* カラムの入れ子 */
div.column3A div.column3A,
div.column3B div.column3B,
div.column4A div.column4A,
div.column4B div.column4B,
div.column4C div.column4C { width: 100%; }

div.column3B div.column3A,
div.column4B div.column4A { width: 50%; }

* html div.column3B div.column3A,
* html div.column4B div.column4A { width: 49.99%; }

div.column4C div.column4A { width: 33.33%; }

div.column4C div.column4B { width: 66.66%; }


/* ------------------------------------------------------------ clearfix */
div.locator:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.locator { display: inline-table; }

* html div.locator { height: 1%; }

div.locator {
	display: block;
	zoom: 1;
}


/* EOF */
